body {
	margin: 0px 0px 20px 0px;
	border: 0;
	padding: 0;
		background: #CCFFCC url("http://oda999.tea-nifty.com/kokoro/b_back.gif");
	
        	text-align: center;
        
	}
a {
font-weight:bold;
text-decoration:underline;
}
a:link {
color:#8A4B46;
}
a:visited {
color:#cc9966;
}
a:active {
color:#ffcc99;
}
a:hover {
color:#cccc99;
}
h1, h2, h3 {
font-weight:normal;
margin:0px;
padding:0px;
}
#container {
background-color:#ccffcc;
border:0pt none;
line-height:140%;
margin-left:auto;
margin-right:auto;
padding:0px;
text-align:left;
width:832px;
}
#banner {
display:none;
}
#banner-img {
background: #FFFFFF url("http://oda999.tea-nifty.com/kokoro/title1.jpg") no-repeat;
border-bottom: 1px solid #ｃｃｃｃｃｃ;
height: 101px;
padding: 0px;
}
div.img-link a {
        display: block;
        height: 110px;
        text-decoration: none;
}
#banner a {
color:#cccccc;
text-decoration:none;
}
#banner h1 {
font-size:xx-large;
font-weight:bold;
}
#banner h2 {
font-size:small;
}
#center {
float:left;
overflow:hidden;
width:630px;
}
.content {
background-color:#ccffcc;
border:1px solid #cccccc;
color:#696969;
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:medium;
padding:15px 15px 5px;
}
textarea#comment-text {
width:520px;
}
#right {
background-color:#D2B48C;
border:0pt none;
float:left;
overflow:hidden;
width:200px;
}
.content p {
color:#696969;
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:medium;
font-weight:normal;
line-height:200%;
margin-bottom:10px;
text-align:left;
}
.content blockquote {
line-height:150%;
}
.content li {
line-height:150%;
}
.content h2 {
border-left:1px solid #ffcc99;
color:#999999;
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:x-small;
font-weight:bold;
margin-bottom:10px;
padding:3px;
text-align:left;
}
.content h3 {
border-bottom:1px solid #FFA07A;
color:#993333;
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:large;
font-weight:bold;
margin-bottom:10px;
padding:3px;
text-align:left;
text-transform:uppercase;
}
.content p.posted {
border-bottom:1px solid #696969;
clear:both;
color:#696969;
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:small;
font-style:italic;
font-weight:bold;
line-height:normal;
margin-bottom:25px;
padding:3px;
text-align:right;
}
.sidebar {
padding:15px;
}
.sidebar a {
font-weight:bold;
text-decoration:underline;
}
.sidebar a:link {
color:#FFFFFF;
}
.sidebar a:visited {
color:#FFFFFF;
}
.sidebar a:active {
color:#5F9EA0;
}
.sidebar a:hover {
color:#F08080;
}
#calendar {
color:#cccccc;
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:small;
font-weight:bold;
line-height:140%;
margin-bottom:30px;
padding:2px;
text-align:center;
}
#calendar table {
border:0px none;
border-collapse:collapse;
padding:2px;
width:100%;
}
#calendar caption {
border-bottom:1px solid #cccccc;
color:#cccccc;
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:medium;
font-weight:bold;
letter-spacing:0.3em;
padding:3px;
text-align:left;
}
#calendar th {
font-weight:normal;
text-align:center;
}
#calendar td {
text-align:center;
}
.sidebar h2 {
border-bottom:1px solid #717142;
color:#717142;
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:medium;
font-weight:bold;
letter-spacing:0.3em;
padding:3px;
text-align:left;
}
.sidebar ul {
margin:0px 0px 30px;
padding-left:0px;
}
.sidebar li {
color:#505050;
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:small;
line-height:150%;
list-style-type:none;
margin-top:10px;
text-align:left;
}
.sidebar img {
border:0pt none;
}
#photo {
margin-bottom:20px;
text-align:center;
}
.link-note {
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:small;
line-height:150%;
margin-bottom:15px;
padding:2px;
text-align:left;
}
#powered {
color:#cccccc;
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:small;
line-height:150%;
margin-top:50px;
text-align:left;
}
#comment-data {
border-right:1px dotted #BBBBBB;
float:left;
margin-right:15px;
padding-right:15px;
text-align:left;
width:180px;
}
textarea[id="comment-text"] {
width:80%;
}
.image-full {
width:570px;
}
.image-thumbnail {
float:left;
margin-bottom:10px;
width:130px;
}
.image-thumbnail img {
height:115px;
width:115px;
}
.entry-body {
background-color:#FFFFFF;
padding:0px 3px 0px 7px;;
}





div.comment-list {
background-color:#ffffff;
border:1px solid #cccccc;
color:#696969;
font-family:'MS PGothic','Hiragino Kaku Gothic Pro W3',Osaka,sans-serif;
font-size:x-small;
padding:15px 15px 5px;
}


/* begin styles for Feed2js RSS Feed */
.rss-box {
}

.rss-items {
}

.rss-item  {
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active {
	text-decoration : none;
	border-bottom: 1px solid #ededed;
	color: #88b;
	}

.rss-item a:hover { 
	text-decoration : none;
	color: #e0861e;
	border-bottom: 1px dotted #e0861e;
	}


.pod-play {
   _width:12em;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #fb6;
   color: black;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #222;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.pod-play:hover {
   background: #666;
   color: white;
   }
.pod-play:hover em {
   background: black;
   color: white
   }